StJoviteGP
{
  Filter Properties =
  Attrition = 3
  TrackName = StJovite GP
  EventName = StJovite GP 
  GrandPrixName = StJovite GP // this must be the same as event name in order to sort circuit info correctly.
  VenueName = StJovite GP
  Location = StJovite, Canada
  Length = 2.315 m. / 4.287 km
  TrackType = Permanent Road Course
  Track Record = Brad Shuber, 53.669
  
  TestDayDay = Wednesday
  TestDayStart = 9:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 150
  RaceTime = 180
  RaceTimeScaled = 180
  
  RoadDryGrip = 0.98
  AIDryGrip = 0.99
  RoadWetGrip = 0.74
  AIWetGrip = 0.75
  PlayerTireWear = 0.99
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00

  SettingsFolder = StJoviteGP
  SettingsCopy = StJoviteGP.svm
  SettingsAI = StJoviteGP.svm
  Qualify Laptime =
  Race Laptime =


// Locality

  Region = North
  Average rain = 0.4
  RainLightScale = 0.90
  RainFogScale = 0.95
  RainFogColourScale = 0.20
  RainCloudScale = 0.3

  // Scene Lighting

  SunriseAmbientColour = (160,142,140)
  SunriseDirectionalColour = (175,178,210)
  SunriseFogColour = (68,118,155)
  SunriseFogIn = 0.0
  SunriseFogOut = 15000.0
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45)
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -10.0
  RainSunriseFogOut = 950.0

  DayAmbientColour = (185,170,168)
  DayDirectionalColour = (195,190,188)
  DayFogColour = (250,240,235)
  DayFogIn = 20.0
  DayFogOut = 18500.0  //  9000
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (79,80,80)
  RainDayFogIn = -10.0
  RainDayFogOut = 1000.0

  SunsetAmbientColour = (128,144,164)
  SunsetDirectionalColour = (185,142,42)
  SunsetFogColour = (60,68,85)
  SunsetFogIn = 100.0
  SunsetFogOut = 13000.0
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 950.0

  NightAmbientColour = (60,60,90)
  NightDirectionalColour = (30,30,45)
  NightFogColour = (10,10,20)
  NightFogIn = 120.0
  NightFogOut = 12000.0
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 800.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

//  SkyBlendSunAngles=(-10.5, -1.0, 5.5, 15.5)

  ShadowMinSunAngle=30.0

  Latitude = 46 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 58.5 // in degrees (def. 245)
  RaceDate = September 1 // (def. July 1)

  HorizonRadius = 620.3
  HorizonMaxHeight = 200
  HorizonMinHeight = -100

  
// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

  PitOrder
 {
  PitGroup=BMS
  PitGroup=JMB360 
  PitGroup=JMB575
  PitGroup=Freisinger03
  PitGroup=ForceOne
  PitGroup=JVG
  PitGroup=ListerRacing
  PitGroup=RWSYukos
  PitGroup=Eurotech
  PitGroup=GrahamNash
  PitGroup=Creation
  PitGroup=TMC
 }

 // Number of vehicles sharing each pitstall.  The number of entries
 // here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // JMB360
  Vehicles=2 // JMB575
  Vehicles=2 // Freisinger03
  Vehicles=2 // ForceOne
  Vehicles=2 // JVG
  Vehicles=2 // ListerRacing
  Vehicles=2 // RWSYukos
  Vehicles=2 // Eurotech
  Vehicles=2 // GrahamNash
  Vehicles=2 // Creation
  Vehicles=2 // TMC
 } 
}